<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <artifactId>workflow-engine</artifactId>
        <groupId>cn.axzo.workflow</groupId>
        <version>${revision}</version>
    </parent>
    <artifactId>workflow-engine-axzo-ext</artifactId>
    <packaging>jar</packaging>
    <name>Workflow Engine Axzo Extension</name>

    <dependencies>
        <dependency>
            <groupId>cn.axzo.workflow</groupId>
            <artifactId>workflow-engine-common</artifactId>
            <version>${workflow-engine-common.version}</version>
        </dependency>
        <dependency>
            <groupId>cn.axzo.basics</groupId>
            <artifactId>basics-common</artifactId>
        </dependency>
        <dependency>
            <groupId>cn.axzo.framework</groupId>
            <artifactId>axzo-processor-spring-boot-starter</artifactId>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>cn.axzo.framework</groupId>
            <artifactId>axzo-mybatisplus-spring-boot-starter</artifactId>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>cn.hutool</groupId>
            <artifactId>hutool-all</artifactId>
            <scope>provided</scope>
        </dependency>
    </dependencies>
</project>
